table.ical {
    border: 0 none;
    border-collapse: separate;
    font-size: 12px;
    width: 315px;
}
#events-calendar table.ical {

}
table.ical td,
table.ical th {
    font-family: "PT Sans", sans-serif;
    width: 45px;
    height: 45px;
    text-align: center;
    vertical-align: middle;
    color: #444;
    position: relative;
    padding: 0;
    border-bottom: 1px solid #E7E7E7;
    border-right: 1px solid #E7E7E7;
}
table.ical tr.cal-heading td {
    background: none;
    box-shadow: none;
    border: 0px;
}
.events-calendar table.ical td {
    *border-color: 1px solid #ccc !important;
}
.events-calendar table.ical {
    *border-collapse: collapse !important;
}
table.ical tr.cal-heading td.prev {
    text-align: left;
    width: 25% !important;
}
table.ical tr.cal-heading td.next {
    text-align: right;
    width: 25% !important;
}
table.ical tr.cal-heading td a {
    color: #444;
}
/* New Heading */

#events-nav {
    display: block;
    height: 30px;
    width: 314px;
}
.cal_header_next,
.cal_header_prev,
.cal_header_month {
    float: left;
}
.cal_header_next {
    text-align: right;
}
.cal_header_month {
    text-align: center;
    width: 100%;
}
/* END - New Heading */

table.ical th {
    height: 30px;
    font-weight: bold;
    font-size: 14px;
    *background: #dadada;
}
table.ical td:hover
/*, table.ical th:hover*/

{
    background-position: 0px -45px;
    color: #222;
}
/*table.ical td.date_has_event {
background-position: 162px 0px;
color: white;
cursor: pointer;
}*/

table.ical td.date_has_event {
    background: #fff;
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    color: #333;
    cursor: pointer;
}
table.ical td.date_has_event:hover {
    background-position: center bottom;
}
table.ical td.today {
    background-position: 45px 0px;
    color: white;
}
table.ical td.today:hover {
    background-position: 45px -45px;
}
table.ical .events {
    position: relative;
}
table.ical .events ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #66685A;
    color: #444444;
    display: block;
    padding: 35px 0 15px 15px;
    position: absolute;
    text-align: left;
    width: 399px;
    z-index: 1000;
}
table.ical .events li {
    padding-bottom: 5px;
}
table.ical .events li span {
    display: block;
    font-size: 12px;
    text-align: justify;
    color: #555;
}
table.ical .events li span.title {
    font-weight: bold;
    color: #222;
}
/* EVENTS
------------------------------------------------------------------------------- */
.events-calendar-section {
    background-color: #F0EFEC;
}

.events-calendar-section table tr th {
    border: none;
}

.events-calendar-section table tr td {
    border: none;
}

#events {
    margin-top: 60px;
    overflow: hidden;
    position: relative;
}
#events ul,
#events li {
    padding: 0;
    margin: 0;
    list-style: none;
}
#events ul {
    margin: 0;
    display: inline-block;
}
#events li {
    margin: 0;
    margin-left: 0;
}
#events li:before {
    display: none;
}
#events .ical {
    margin: 0 auto;
    width: 100%;
    max-width: 940px;
    background: none;
    box-shadow: none;
    text-align: center;
    line-height: auto;
}
#events .ical thead tr th {
    text-transform: normal;
    font-size: 24px;
    font-family: "PT Sans", sans-serif;
    color: #3A5B54;
    font-weight: 400;
    height: 50px;
    background: none;
}
#events table.ical tr {
    background: none;
}
#events table.ical td,
#events table.ical th {
    border-right: 0px;
    color: #888888;
    font-size: 14px;
    background: none;
}
#events table.ical td.date_has_event {
    color: #ffffff;
    background: #74B7A1;
}
#events table.ical td.date_has_event:hover {
    color: #ffffff;
    background: #3A5B54;
}
#events .ical td a {
    position: absolute;
    z-index: 5;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
/*#events .ical td.date_has_event:hover {
-ms-transform: translate(0px, -3px);
-webkit-transform: translate(0px, -3px);
transform: translate(0px, -3px);
-webkit-transition: all 200ms ease;
-moz-transition: all 200ms ease;
-o-transition: all 200ms ease;
-ms-transition: all 200ms ease;
transition: all 200ms ease;
-webkit-box-shadow: 0px 3px 1px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0px 3px 1px 0px rgba(0, 0, 0, 0.1);
box-shadow: 0px 3px 1px 0 rgba(0, 0, 0, 0.1);
color: #6b3f8c;
font-weight: bold;
}*/
#events .owl-controls .owl-nav {
    top: 67px;
}
#events #events-header h2 {
    font-family: "PT Sans", sans-serif;
    font-weight: 400;
    font-size: 29px;
    color: #3A5B54;
    text-align: center;
    padding: 25px;
}
#events #events-calendar {
    padding: 0;
    margin-bottom: 60px;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    background-color: #f5f5f5;
    width: 100%;
}
#events #events-nav {
    display: block;
    width: 100%;
    padding: 10px;
    height: 58px;
    border-top: 1px solid #eaeaea;
    background-color: #3a5b54;
    text-align: center;
}
#events #events-nav .cal_header_month {
    display: inline-block;
    letter-spacing: 1px;
    float: none;
    text-align: center;
    padding: 0 10px 0 15px;
    width: auto;
    font-family: "PT Sans", sans-serif;
    color: #fff;
    font-size: 21px;
    vertical-align: middle;
}
#events #events-nav .cal_header_next {
    display: inline-block;
    float: none;
    text-align: center;
    vertical-align: middle;
}
#events #events-nav .cal_header_prev {
    display: inline-block;
    float: none;
    text-align: center;
    vertical-align: middle;
}
#events #events-nav a {
    color: #fff;
    display: inline-block;
    font-size: 36px;
    text-decoration: none;
    position: relative;
}
#events #events-carousel {
    width: 100%;
}
#events #events-carousel {
    width: 100%;
}
#events #events-carousel li.item {
    display: inline-block;
    background-color: #f4f5f6;
    width: 100%;
    height: 440px;
    position: relative;
    text-align: center;
    cursor: pointer;
}
#events #events-carousel li.item.highlight .event-image,
#events #events-carousel li.item:hover .event-image {
    height: 260px;
    background-size: cover;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    transition: all 200ms ease;
}
#events #events-carousel li.item .event-image {
    height: 240px;
    width: 100%;
    background-size: cover;
    background-color: #666;
    position: relative;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    transition: all 200ms ease;
}
#events #events-carousel li.item .event-image .date {
    top: 10px;
    left: 10px;
    position: absolute;
    z-index: 10;
    color: #fff;
    font-size: 26px;
    padding: 5px 15px;
    margin: 0px;
    background: #3a5b54;
    text-transform: uppercase;
}
#events #events-carousel li.item .event-image .date span {
    display: block;
}
#events #events-carousel li.item .event-image .date span.month,
#events #events-carousel li.item .event-image .date span.year {
    font-size: 14px;
}
#events #events-carousel li.item .event-image .date span.day {
    font-size: 28px;
}
#events #events-carousel li.item .event-image .bg-gradient {
    background: transparent;
    background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.6) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, transparent), color-stop(100%, rgba(0, 0, 0, 0.6)));
    background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.6) 100%);
    background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.6) 100%);
    background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.6) 100%);
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.6) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0);
    position: absolute;
    z-index: 5;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 50px;
}
#events #events-carousel li.item .event-content {
    padding: 20px;
}
#events #events-carousel li.item .event-content i {
    width: 30px;
}
#events #events-carousel li.item .event-content h3 {
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 1px;
    color: #333;
}
#events #events-carousel li.item .event-content h2 {
    font-size: 22px;
    margin: 0px;
    padding: 5px 0 10px;
    font-weight: 100;
    text-transform: none;
    letter-spacing: 0;
    border: 0px;
    color: #3a5b54;
    font-family: "PT Sans", sans-serif;
}
#events #events-carousel li.item .event-content > span {
    font-size: 16px;
    margin: 2px 0;
    display: inline-block;
}
#events #events-carousel li.item .btn {
    font-weight: 100;
    position: absolute;
    bottom: 20px;
    padding: 10px 50px;
    z-index: 10;
    background: #a77f3a;
    color: #fff;
    border-radius: 0px;
    box-shadow: none;
    border: 0px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
#events #events-carousel li.item .btn:hover {
    background-color: #d0b575;
}
#events #events-upcoming > h2 {
    font-family: "PT Sans", sans-serif;
    color: #3a5b54;
    border: 0;
    margin: 20px 0;
}
#events #events-upcoming .eventsup {
    padding-left: 0px !important;
    width: 32.1%;
}
#events #events-upcoming .upcoming-item {
    background: #fff;
    padding: 10px;
    width: 100%;
    height: 110px;
    margin-bottom: 15px;
    display: block;
    position: relative;
    color: #848484;
    border: 1px solid #e5e5e5;
}
#events #events-upcoming .upcoming-item:hover {
    -ms-transform: translate(0px, -5px);
    /* IE 9 */

    -webkit-transform: translate(0px, -5px);
    /* Chrome, Safari, Opera */

    transform: translate(0px, -5px);
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    transition: all 200ms ease;
    -webkit-box-shadow: 0px 5px 2px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 5px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 2px 0 rgba(0, 0, 0, 0.1);
    border-color: #ccc;
}
#events #events-upcoming .upcoming-item .event-thumb {
    margin-right: 15px;
}
#events #events-upcoming .upcoming-item .event-thumb img {
    width: 90px;
    height: 90px;
}
#events #events-upcoming .upcoming-item .event-content {
    padding: 0px;
    position: absolute;
    top: 10px;
    left: 112px;
    bottom: 10px;
    right: 32px;
    text-align: center;
}
#events #events-upcoming .upcoming-item .event-content i {
    width: 20px;
}
#events #events-upcoming .upcoming-item .event-content h3 {
    font-size: 11px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 1px;
    color: #333;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 15px;
    display: block;
    white-space: nowrap;
}
#events #events-upcoming .upcoming-item .event-content h2 {
    font-size: 18px;
    margin: 0px;
    padding: 2px 0;
    font-weight: 100;
    text-transform: none;
    letter-spacing: 0;
    border: 0px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 23px;
    white-space: nowrap;
    color: #333;
}
#events #events-upcoming .upcoming-item .event-content > span {
    font-size: 12px;
    margin: 2px 0;
    display: block;
    font-weight: 100;
}

/*MEDIA QUERIES*/

@media screen and (max-width:767px){
    #events .ical thead tr th {
        font-size: 20px;
    }
    #events #events-upcoming .eventsup {
        width: 100%;
    }
}
